.one{
    background-color: plum;
    background-image: url('../../../assets/images/Gurjot4.jpeg');
    background-size: cover;
    background-position-y: inherit;
    background-attachment: fixed;
    height: 900px;
    width: 1130px;
    margin-left: 100px;
    margin-right: 100px;

}